Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Последовательность обновлений  (Прочитано 285 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Dolinsky

  • Автор темы
  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
Последовательность обновлений
« : 28 Январь 2011, 11:56:43 »
Здравствуйте.
Обязательно ли соблюдать последовательность обновлений?
Машинка с Ubuntu стоит в институте, имеется ограничение трафика, все обновления делать проблематично.
Иначе вопрос можно сформулировать так: обновления кумулятивны?
Интуитивно догадываюсь, что если сейчас пропустить обновление ядра то в следующий раз можно поставить другое ядро (то есть версию через раз).
А вот получится так с заплатками? Или они будут тупо накапливаться в списке менеджера обновлений?
Мое железо: AMD Sempron 2600+, Radeon 9700, GotView PCI DVD

Оффлайн Charles Malaheenee

  • Активист
  • *
  • Сообщений: 756
  • Учтите, мы можем дать и вредный совет.
    • Просмотр профиля
Re: Последовательность обновлений
« Ответ #1 : 28 Январь 2011, 11:58:09 »
Нет, большинство (если не все) обновлений кумулятивны, как и ядро.
Debian Sid (XFCE) x 2; Debian Sid (Openbox) x 1.
Все мы где-то, когда-то и в чем-то были новичками.

Оффлайн БТР

  • Заслуженный пользователь
  • Модератор форума
  • Старожил
  • *
  • Сообщений: 5182
    • Просмотр профиля
Re: Последовательность обновлений
« Ответ #2 : 28 Январь 2011, 11:59:22 »
"заплаток" как таковых не бывает.

обычно обновляется само приложение, в котором найдена и устранена уязвимость.

ставить обновления выборочно возможно (отметив необходимые).

Оффлайн www777

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 2618
    • Просмотр профиля
Re: Последовательность обновлений
« Ответ #3 : 28 Январь 2011, 13:25:24 »
Если у вас ядро например 2.6.32-26 вышло обновление, новое ядро в менеджере пакетов 2.6.32-27 вы его проигнорировали и не поставили, потом вышло 2.6.32-28 а это значит что в менджере обновлений 2.6.32-27 уже исчезнет, и предложено будет установить сразу 2.6.32-28 кроме того, например в синаптике, вы можете сами указать вручную пакет который вы не хотите обновлять, ну это так я для справки вам...

 

Страница сгенерирована за 0.051 секунд. Запросов: 22.